/* 
   Filename: indx2.css, stylesheet imported by verse-index webpages.
   Loaded only by compliant browsers; see also indx1.css.
*/

div {
    width: auto;
    }

div.verse-info h1 {
    margin: 0px;
    }

div.verse-info h2 {
    margin: 0px 0px 4px 0px;
    }

div.ornament {
    padding-top: 0px;
    width: auto;
}

div.verse-entry {
    margin: 0px;
    }

div.verse-entry p.comment {
    margin: 3px 0px 6px 6px;
    }

div.verse-entry p.verse-text {
    margin: 0px;
    }

em.urdu {
    font-style: italic;
    }

